Bug 625899 - RFE: Improve scalability of Events subsystem
Summary: RFE: Improve scalability of Events subsystem
Status: NEW
Alias: None
Product: RHQ Project
Classification: Other
Component: Events   
(Show other bugs)
Version: 4.0.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon30-issues
TreeView+ depends on / blocked
 
Reported: 2010-08-20 18:11 UTC by Charles Crouch
Modified: 2015-02-01 23:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Crouch 2010-08-20 18:11:40 UTC
Replace the existing backend datastore for events data so that it is able to scale better and so we can remove the current restrictions placed on Event Log sources.

Comment 1 Jay Shaughnessy 2014-06-19 15:13:27 UTC
This design is still pending. Possible Storage Node storage being considered.


Note You need to log in before you can comment on or make changes to this bug.